media
assets
ensurezy-zappa/mnt/filesystem/downloads
ensurezy-zappa/mnt/filesystem/chrome/profiles
ensurezy-zappa/mnt/filesystem/chrome/user_data
ensurezy-zappa/mnt/filesystem/chrome/locales

pip-log.txt
logs/
*.log

#virtual env folder
envproj*
env
proj
ensurezy-zappa-venv
.virtualenv
.env
.venv

.pytest_cache

#special files
ignore*

#sublime swap files
.subl*

#pyenv/virtualenv stuff
.python-version
.pylintrc

# py.test
*.cache/
*__pycache__/*
htmlcov/

# db dumps
*.sqlite3

.vagrant/
.vscode/
.idea/
.pip/

#pyenv/virtualenv stuff
.python-version

*.swp

# py.test
*.cache/
*__pycache__/*
*.pyc

# webpack loader cache
.cache-loader
webpack-stats.json

# local and env specific settings
src/config/local_settings.py
src/config/local_celeryconfig.py
src/config/local_environment_variables.json

src/config/staging_settings.py
src/config/staging_celeryconfig.py
src/config/staging_environment_variables.json

src/config/production_settings.py
src/config/production_celeryconfig.py
src/config/production_environment_variables.json

google_oauth2_credentials.json
google_service_account_credentials.json

# Excel files mac
*.DS_Store*

# Editor
*.idea*

# public keys
src/payouts/services/CashFree/cashfree_imps_public_key.pem
src/payouts/services/CashFree/cashfree_neft_public_key.pem

# db dumps
*.sql
*.db

# zappa settings
zappa_settings.py

# PIDs
*.pid

# backups
*.bak

# data files
*.dat

# library created dirs
*.dir

